\Preamble{xhtml}
\Configure{charset}{charset=utf-8}
\Configure{@TITLE}{\protected\def\unihangulchar##1{\special{t4ht=&\###1;}}}
\Configure{@BODY}{\NoFonts}
\Configure{@/BODY}{\EndNoFonts}

\begin{document}
\CssFile
	/* css.sty */
body {
	line-height: 150%;
}
.verbatim {
	font-family: monospace;
	white-space: nowrap;
	text-align: left;
	line-height: 100%;
}
.quote {
	margin-bottom: 0.25em;
	margin-top: 0.25em; 
	margin-left: 3em; 
	margin-right:3em;
	text-align:justify;
}
\EndCssFile
\EndPreamble

